@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
body {
 font-family: 'Hind Siliguri', sans-serif;  
}
img{
max-width:100%;
}
p{
text-align:justify;
}

h1 {
font-weight: bold;
    color: #800000;
    display: block;
    display: inline-block;
    padding-bottom: 10px;
}

h2 {
  
    font-size: 1.4em;
    text-align: center;
}

h3,
h4,
h5 {

    font-size: 2em;
}

.navbar-default {
    background-color: #fff;
    border-color: #e9e9e9;
    border-right: 0px solid #000;
    border-left: 0px solid #000;
}
@media (max-width: 768px) {
html{
overflow-x: hidden;}
}
@media (min-width: 768px) {

.nopaddingright {
    padding-right: 0px;
}
    .navbar {
        border-radius: 0px;
    }
    .hidden-xl {
    display:none;
    }
 
#topslider img{
    min-height: 404px;
    width:100%;
}
.quicklinkstop li{
    min-height: 47px;
}
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #800000;
}

.navbar-default .navbar-nav > li > a {
    color: #727272;
}

.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}


/*
    Multicoloured Hover Variations
*/

#social-fb:hover {
    color: #3B5998;
}

#social-tw:hover {
    color: #4099FF;
}

#social-gp:hover {
    color: #d34836;
}

#social-em:hover {
    color: #f39c12;
}

.navbar {
    position: relative;
    min-height: 33px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.latestnews {}

.sliderdiv {
        padding-top: 0px !important;
    margin-top: 0px;
    background: #f9f9f9;
    padding: 10px 0px;
}

.sliderdiv h2 {
    margin: 0px;
}

.logodiv {
    background: #fff;
}

.topheader {
    background: #f9f9f9;
    color: #66142d;
}

.topheader a {
    color: #800000;
}

.contactdetails {
    font-weight: bold;
    margin-top: 9px;
}

.activetwo {
    margin-top: 10px;
}

.box {
    
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}

.box-icon {
    background-color: #800000;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}

.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.info h4 {
    letter-spacing: 2px;
    text-transform: uppercase;
}

.info > p {
    color: #717171;
    padding-top: 10px;
    text-align: justify;
}

.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

.fourdivs {
    background: #f9f9f9;
    color: #800000;
    margin-top: 10px;
    padding: 10px 0px;
}

.fourdivs h2 {
    background: #800000;
    text-align: center;
    padding: 5px;
    color: #fff;
}

.footer {
    background: #800000;
    color: rgba(255, 255, 255, 0.42);
    padding: 10px;
    padding-bottom: 0px;
}

.footer a {
    color: rgba(255, 255, 255, 0.42);
}

.footer a:hover {
    color: rgba(255, 255, 255, 0.62);
}

.ourvideo {
        min-height: 280px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    display: block;
}

.projects {
        min-height: 590px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    display: block;
}
.projects h2{
        background: #800000;
    text-align: center;
    padding: 5px;
    color: #fff;
}

.events {
    
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    display: block;
}

#projectsslider .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #fff;
    color: inherit;
}

#projectsslider img {
    width: 100%;
    
    display: block;
    margin: 0px auto;
    border-radius: 0%;
}

#Mediaa .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #fff;
    color: inherit;
	text-align:left;
}
#Mediaa h5{
    text-align: left;
    font-size: 1em;   
	margin: 0px 0px;
    font-weight: bold;	
}
#Mediaa img {
    width: 150px;
    
    display: block;
    margin: 0px auto;
    border-radius: 0%;
}
#testimonaisl {
    padding: 0px 1em;
}
#testimonaisl .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #fff;
    color: inherit;
	text-align:left;
    
}

#testimonaisl img {
    width: 150px;
    display: block;
    margin: 0px auto;
    border-radius: 10%;
}

.readmore {
    background: #fff;
    padding: 5px;
    color: #000;
    text-shadow: 0px 0px 0px #fff;
    border-radius: 10px;
}

marquee ul {
    margin: 0px 10px;
}

@media (min-width: 768px) {
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .nav-tabs .dropdown-menu,
    .nav-pills .dropdown-menu,
    .navbar .dropdown-menu {
        margin-top: 0;
    }
    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }
    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}

.latestnews {
    background: #fff;
}

.latestnews li {
  
    color: #000;
}

.latestnews .badge {
    background: #fff;
    color: #800000;
}
.latestnews .badge:hover{
	color:#000;
}

.latestnews h2 {
    background: #800000;
    color: #fff;
    padding: 5px;
	margin-top:0px;
}

.quicklinkstop .list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background: #800000;
    border: 1px solid #800000;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #800000;
}

.navbar-default .navbar-nav > li > a {
    color: #800000;
   
}
.oneee {
    border: 1px solid #ccc;
  
    padding: 10px;
    margin-bottom: 10px;
	min-height: 130px;
}

.oneee1 {
	   border: 1px solid #ccc;
   
    padding: 10px;
    margin-bottom: 10px;
}
.projects  p, .projects  .btn{
margin:1em;
}
h2 > a {
    color: #000;
    background: #fff;
    padding: 4px 10px 2px 9px;
    font-size: 15px;
    float: right;
}
.list-group h2 > a {
	    float: none;
    text-align: left !important;
}
.list-group h2 {
	    text-align: left;
	    font-weight: bold;
}
.textwidget,
.widget_text, .widget_text p {
       display: inline;
    font-weight: normal;
}



#Appeals .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #fff;
    color: inherit;
    padding: 0px;
}
#OurVideos .carousel-caption {
   position: static;
    margin: 0px;
    padding: 0px;
    }
#OurPartnersss .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #fff;
    color: inherit;
    padding: 0px;
}
#OurPartnersss {
    margin:1em;
}
#OurPartnersss h3{
    font-size: 1.2em;
    font-weight: bold;	
}
#OurPartnersss img{
        width: 150px;
    height: 150px;
    display: block;
    margin: 0px auto;
    border-radius: 10%;
}
.wp-posts-carousel-image img{
	
}

#Appeals h3 {
    margin: 0px;
    font-size: 1.3em;
    color: #800000;
}

@media (min-width: 1200px) {
    .container {
        width: 1300px;
    }
}

.btn-hot {
    color: #fff;
    background-color: #db5566;
    border-bottom: 2px solid #af4451;
}

.btn-hot:hover,
.btn-sky.active:focus,
.btn-hot:focus,
.open>.dropdown-toggle.btn-hot {
    color: #fff;
    background-color: #df6a78;
    border-bottom: 2px solid #b25560;
    outline: none;
}

.btn-hot:active,
.btn-hot.active {
    color: #fff;
    background-color: #c04b59;
    border-top: 2px solid #9a3c47;
    margin-top: 2px;
}

.btn-sunny {
    color: #fff;
    background-color: #f4ad49;
    border-bottom: 2px solid #c38a3a;
}

.btn-sunny:hover,
.btn-sky.active:focus,
.btn-sunny:focus,
.open>.dropdown-toggle.btn-sunny {
    color: #fff;
    background-color: #f5b75f;
    border-bottom: 2px solid #c4924c;
    outline: none;
}

.btn-sunny:active,
.btn-sunny.active {
    color: #fff;
    background-color: #d69840;
    border-top: 2px solid #ab7a33;
    margin-top: 2px;
}

.btn-fresh {
    color: #fff;
    background-color: #51bf87;
    border-bottom: 2px solid #41996c;
}

.btn-fresh:hover,
.btn-sky.active:focus,
.btn-fresh:focus,
.open>.dropdown-toggle.btn-fresh {
    color: #fff;
    background-color: #66c796;
    border-bottom: 2px solid #529f78;
    outline: none;
}

.btn-fresh:active,
.btn-fresh.active {
    color: #fff;
    background-color: #47a877;
    border-top: 2px solid #39865f;
    outline: none;
    outline-offset: none;
    margin-top: 2px;
}

.btn-sky {
    color: #fff;
    background-color: #0bacd3;
    border-bottom: 2px solid #098aa9;
}

.btn-sky:hover,
.btn-sky.active:focus,
.btn-sky:focus,
.open>.dropdown-toggle.btn-sky {
    color: #fff;
    background-color: #29b6d8;
    border-bottom: 2px solid #2192ad;
    outline: none;
}

.btn-sky:active,
.btn-sky.active {
    color: #fff;
    background-color: #0a97b9;
    border-top: 2px solid #087994;
    outline-offset: none;
    margin-top: 2px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none;
    outline-offset: 0px;
}

.donatebtn {
    margin-top: 2.4em;
}



.wp-posts-carousel-title a {
    background: #fff;
    display: block !Important;
    padding: 5px 0px !Important;
}

.wp-posts-carousel-container {
    background: #fff !Important;
}

.simple-theme.wp-posts-carousel .wp-posts-carousel-container {
    border: 1px solid transparent;
    padding: 0px !Important;
    transition: all 0.3s ease 0s;
}

.sidebar {
    border-right: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    margin: 10px 0px;
}

.sidebar h2 {
    background: #ededed;
    border-top: 1px solid #f9f9f9;
    padding: 10px;
    margin: 0px;
}

.contentt {
    padding: 10px;
}

.innerpage {
    background: #f9f9f9;
    margin: 10px 0px;
}

.innerpage h2 {
    background: #ededed;
    border-top: 1px solid #f9f9f9;
    padding: 10px;
    margin: 0px;
}

.dropdown-menu > li > a {
        display: block;
    padding: 4px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #e9e9e9;
}
.quickmessage {
       min-height: 434px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    display: block;  
}

.partnerss {
        min-height: 280px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    display: block; 
}

.ourvideo p{
    min-width: 280px;
}
.form-control {
	margin-bottom: 5px;
    
}
.wpcf7-textarea {
        height: 150px !important;
}
div.wpcf7{
    padding-right: 5px !important;
    padding-left: 5px !important;
    padding-bottom: 5px !important;
    
}
.titlepartners{
    
}
@media (min-width: 768px){
.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
}
}
.socailicons .btn{
        color: #fff;
    float: right;
    margin-top: 4px;
        margin-right: 5px;
}
.myasar1 {
        
	border: 1px solid #800000;
    min-height: 250px;
}
.mediaa {

 
    max-height: 500px;
 
    margin: 1em;
}
.mediaa a {
    color:#fff;
    text-decoration:underline;
}
.searchhh {
        margin-top: 10px;
}

.socailicons  {
    margin-top: 10px; 
}
.bankdetails {
       margin-top: 15px; 
}
.bankdetails a {
  margin-top: 1px;
    display: inline-block;
    color: #800000;
    font-weight: bold;
    border: 1px solid #800000;
    padding: 1px 10px 1px 10px; 
}
.shobtn {
    
}
#testimonaisl h5{
text-align: left;
   text-align: left;
    font-size: 1em;
    margin: 0px 0px;
    font-weight: bold;
}
#testimonaisl p{
}
.shobtn a {
       margin-top: 1px;
    display: inline-block;
    color: #800000;
    font-weight: bold;
    border: 1px solid #800000;
    padding: 1px 10px 1px 10px;
}

.ourvideo p{
    padding:10px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 10px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}
blockquote p{
	      margin: 0 0 0px;
    font-size: 17px;
}

   .simple-theme.wp-posts-carousel .wp-posts-carousel-image img {
height:150px;
}

.oneee h3{
   font-size: 1.1em;
    font-weight: bold;
    text-align: justify;
	margin:0px;
	    
}

.newsimg img{
     width: 100px;
    height: 50px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;   
}
.page-template-allmagzines-php img, .page-template-partners-php img {
     width: 100%;
    height: 150px;   
}
.page-template-allmagzines-php h3,  .page-template-partners-php .titlepartners{
    font-size: 1em;
    font-weight: bold;
    height: 30px;
    overflow: hidden;  
}
@media(max-width:768px){
	.oneee img {
    width: 100% !important;
    height: auto !important;
    float: left !important;
    margin: 0px 10px 10px 0px !important;
}
}